/*     966565 : 셀 설정      */
.cell_option__966565__ {display:table;width:100%}
.cell_option__966565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__966565__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__966565__ {}
}

/*     966575 : 이미지 (비율형)      */
.img_ratio__966575__ {max-width:100%;vertical-align:top}
.img_ratio__966575__ * {box-sizing:border-box}
.img_ratio__966575__ a {display:block;vertical-align:top}
.img_ratio__966575__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__966575__ img {width:auto}
}

/*     973055 : 셀 설정      */
.cell_option__973055__ {display:table;width:100%}
.cell_option__973055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__973055__ {margin:0 -15px !important; padding: 0 15px;}
}

@media (min-width:1024px){
	.col__973055__ {}
}

/*     973065 : 공백      */
.solid_line__973065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__973065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__973065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__973065__ {height:20px}
}

/*     973075 : 타이틀 텍스트      */
.title__973075__ {font-size:0}

 	.title__973075__ p.title_icon {display: inline-block; width: 30px; height: 30px; margin: 0 8px 0 0px;}
 	.title__973075__ p.title_icon img {width: 100%; height: 100%;}

.title__973075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.4em;
	vertical-align: middle;
}
.title__973075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__973075__.style_top p {padding-top:10px}
.title__973075__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__973075__.style_right p {padding-right:14px}
.title__973075__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__973075__.style_bottom p {padding-bottom:12px}
.title__973075__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__973075__.style_left p {padding-left:14px}
.title__973075__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__973075__.style_circle1 p {padding-left:18px}
.title__973075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__973075__.style_circle2 p {padding-left:18px}
.title__973075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__973075__ {text-align: center;}
 	.title__973075__ p.title_icon {display: block; width: 45px; height: 45px; margin: 0 auto 10px;}
 	.title__973075__ p.title_icon img {width: 100%; height: 100%;}
	.title__973075__ p {font-size:30px; }
	.title__973075__.style_top p:before {width:30px}
	.title__973075__.style_right p:before {height:30px}
	.title__973075__.style_bottom p:before {width:30px}
	.title__973075__.style_left p:before {height:30px}
}

/*     973085 : 공백      */
.solid_line__973085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__973085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__973085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__973085__ {height:12px}
}

/*     973095 : 번호형 리스트      */
.text_list__973095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__973095__ ul li {display:block; background-color: #fff; margin-top:15px; padding: 15px 20px; border-radius: 8px; font-size:16px;line-height:1.5em}
.text_list__973095__ ul li:first-child {margin-top:0}
.text_list__973095__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#002255;vertical-align:top;
	font-weight: bold;
}
.text_list__973095__ ul li p {
	display:table-cell;font-weight:normal;color:#242424;letter-spacing:-.03em;line-height:1.4em;vertical-align:middle;
	word-break: keep-all;
}
.text_list__973095__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #002255;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}
	.text_list__973095__.s_size_100 span {width: 30px;}
.text_list__973095__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__973095__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__973095__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__973095__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__973095__.s_size_300 i {border-width:2px}
.text_list__973095__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__973095__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__973095__.s_size_100 span {width: 30px;}
	.text_list__973095__ ul {display: flex; flex-direction: row; justify-content: space-between; align-items: center; margin: 0 20px;} 
	.text_list__973095__ ul li {width: calc(44.5% - 10px); font-size:18px; margin-top: 0; padding:25px 20px; border: 1px solid #ccc; border-radius: 14px;}
	.text_list__973095__ ul li:nth-child(2) {min-height: 74px;}
}

@media all and (min-width:1200px){ 
	.text_list__973095__ ul li {width: calc(45.4% - 10px);}
	.text_list__973095__ ul li:nth-child(2) {min-height: 50px;}
}

/*     973105 : 공백      */
.solid_line__973105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__973105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__973105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__973105__ {height:50px}
}

/*     973115 : 셀 설정      */
.cell_option__973115__ {display:table;width:100%}
.cell_option__973115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__973115__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__973115__ {padding: 50px 40px 85px !important;}
}

/*     973205 : 한줄 텍스트      */
.text__973205__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__973205__ p strong {color: #002255;}
.text__973205__ p a {color:#e5b877}
.text__973205__ p span.text_info {font-size: 16px;}

@media all and (min-width:1024px){
	.text__973205__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__973205__ p .text1 {font-size: 30px;}
	.text__973205__ p strong {font-size: 38px;}
	.text__973205__ p span.text_info {font-size: 24px; font-weight: normal;}
	
}

/*     973135 : BLANK 컨텐츠      */
.blank__973135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__973135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973135__ {height:5px}
}

/*     973215 : 장문 텍스트      */
.textarea__973215__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__973215__ p {max-width: 815px; font-size:18px; }
}

/*     973155 : BLANK 컨텐츠      */
.blank__973155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__973155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973155__ {height:25px}
}

/*     973165 : 제목&내용 가로형      */
.text_horizontal__973165__ .title__973165__ {
	margin:0 0 5px;padding:0; font-family: 'Happiness-Sans-Bold'; font-size:20px;font-weight:bold;color:#e5b877;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;
}
.text_horizontal__973165__ .text__973165__ {margin:0;padding:0;font-size:16px;color:#ffffff;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__973165__:after {content:'';display:block;clear:both}
	.text_horizontal__973165__ .title__973165__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__973165__ .text__973165__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__973165__ .title__973165__ {font-size:20px}
	.text_horizontal__973165__ .text__973165__ {padding-left: 20px; border-left: 1px solid #ddd; font-size:18px}
}

/*     973175 : BLANK 컨텐츠      */
.blank__973175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__973175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973175__ {height:20px}
}

/*     973185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__973185__ ul {display:block; background-color: #00102996; margin:0; padding: 10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__973185__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__973185__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__973185__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__973185__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__973185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__973185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__973185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__973185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__973185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__973185__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__973185__ ul li {width:100%;font-size:18px;}
}

/*     973195 : BLANK 컨텐츠      */
.blank__973195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__973195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973195__ {height:25px}
}

/*     966725 : 셀 설정      */
.cell_option__966725__ {display:table;width:100%}
.cell_option__966725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__966725__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/kvisa/build/option/sub_service_bg0517478766904.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__966725__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__966725__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__966725__ {padding-bottom:85px !important;padding:50px 40px 85px;;background-size:auto;}
}

/*     966735 : 한줄 텍스트      */
.text__966735__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__966735__ p strong {color: #002255;}
.text__966735__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__966735__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__966735__ p .text1 {font-size: 30px;}
	.text__966735__ p strong {font-size: 38px;}
}

/*     966745 : BLANK 컨텐츠      */
.blank__966745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__966745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__966745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__966745__ {height:10px}
}

/*     966755 : 번호 입력형 타이틀      */
.number_title__966755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__966755__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__966755__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__966755__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__966755__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__966755__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__966755__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__966755__.s_size_200 i {border-width:2px}
.number_title__966755__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__966755__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__966755__ ul li {display:table;}
	.number_title__966755__ ul li span {display:table-cell;font-size:28px;}
	.number_title__966755__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__966755__ ul li span {font-size: 24px;}
	.number_title__966755__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     966765 : 실선      */
.solid_line__966765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__966765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__966765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__966765__ {height:40px}
}

/*     966775 : 번호 입력형 타이틀      */
.number_title__966775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__966775__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__966775__ ul li p {
	padding:0;margin:0; line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__966775__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__966775__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__966775__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__966775__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__966775__.s_size_200 i {border-width:2px}
.number_title__966775__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__966775__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__966775__ ul li {display:table;}
	.number_title__966775__ ul li span {display:table-cell;font-size:28px;}
	.number_title__966775__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__966775__ ul li span {font-size: 24px;}
	.number_title__966775__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     966785 : 실선      */
.solid_line__966785__ {display:block;position:relative;width:100%;height:30px}
.solid_line__966785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__966785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__966785__ {height:40px}
}

/*     966795 : 번호 입력형 타이틀      */
.number_title__966795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__966795__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__966795__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__966795__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__966795__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__966795__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__966795__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__966795__.s_size_200 i {border-width:2px}
.number_title__966795__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__966795__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__966795__ ul li {display:table;}
	.number_title__966795__ ul li span {display:table-cell;font-size:28px;}
	.number_title__966795__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__966795__ ul li span {font-size: 24px;}
	.number_title__966795__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     966805 : 실선      */
.solid_line__966805__ {display:block;position:relative;width:100%;height:30px}
.solid_line__966805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__966805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__966805__ {height:40px}
}

/*     966815 : 번호 입력형 타이틀      */
.number_title__966815__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__966815__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__966815__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__966815__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__966815__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__966815__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__966815__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__966815__.s_size_200 i {border-width:2px}
.number_title__966815__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__966815__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__966815__ ul li {display:table;}
	.number_title__966815__ ul li span {display:table-cell;font-size:28px;}
	.number_title__966815__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__966815__ ul li span {font-size: 24px;}
	.number_title__966815__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     966825 : BLANK 컨텐츠      */
.blank__966825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__966825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__966825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__966825__ {height:25px}
}

